IF OBJECT_ID('EST_NF_SAI_NOTAS') IS NULL
BEGIN
CREATE TABLE [dbo].[EST_NF_SAI_NOTAS](
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[NR_AUTORIZADOR] [int] NOT NULL,
	[DT_EMI_NF] [datetime] NOT NULL,
 CONSTRAINT [PK_EST_NF_SAI_NOTAS_1] PRIMARY KEY CLUSTERED 
(
	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[NR_AUTORIZADOR] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END
